Subject: Ticket Assigned - Disappointed
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 03 May 2020 16:23:41 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointed  
Hi 
I would like to complain about the service and the product I received 
I place an order on the 6 of April 2020 ( 9776172444.) , I just received today  25th of April 2020, still I was trying to accept the delay but what I can not accept or understand or believe that I have receive a used sandal 
I am so DISAPPOINTED 

Please see the pictures 
Thank you 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/796072